---
Archive: CPAN
Bug-Database: https://github.com/kingpong/perl-Test-Spec/issues
Bug-Submit: https://github.com/kingpong/perl-Test-Spec/issues/new
Repository: https://github.com/kingpong/perl-Test-Spec.git
Repository-Browse: https://github.com/kingpong/perl-Test-Spec
